$(document).ready(function() {

    // $('.screen_2-list__item').equalHeights();

    $(".scroll").click(function() {
        var scroll_block = $('#order_form').offset().top;
        $("html,body").animate({
            scrollTop: scroll_block
        }, 1200);
        return false;
    });

});

$(document).on('click', '.spoiler-item', function(e) {
    e.preventDefault();
    $(this).toggleClass('spoiler-item--active');
    $(this).children('.spoiler-block').slideToggle(300);
});

$(document).ready(function() {
    $('.slider').slick({
        infinite: true,
        dots: true,
        arrows: true,
        slidesToShow:1
    });
});